Bug 176101 - __report_bad_irq disables IRQ
__report_bad_irq disables IRQ
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 09:00 EST by Neal Becker
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:49:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2005-12-19 09:00:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
This does not happen with kernel-2.6.14-1.1644_FC4. 
This is a compaq r3000z (x86_64) 
 
Dec 19 08:26:25 nbecker2 kernel: Call Trace: <IRQ>  
<ffffffff80154e50>{__report_bad_irq+48} <ffffffff8015509e>{note_interrupt+510}  
Dec 19 08:26:25 nbecker2 kernel:         
<ffffffff8013abc5>{run_timer_softirq+520} <ffffffff801549b9>{__do_IRQ+174}  
Dec 19 08:26:25 nbecker2 kernel:        <ffffffff80110b75>{do_IRQ+47}  
<ffffffff8010eca2>{ret_from_intr+0}  
Dec 19 08:26:25 nbecker2 kernel:         <EOI>   
Dec 19 08:26:25 nbecker2 kernel: handlers:  
Dec 19 08:26:25 nbecker2 kernel: [<ffffffff8029dfec>] (usb_hcd_irq+0x0/0x46)  
Dec 19 08:26:25 nbecker2 kernel: Disabling IRQ #11  
  

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1653_FC4

How reproducible:
Always

Steps to Reproduce:
1.boot  
2.  
3.  
    

Additional info:
Comment 1 Neal Becker 2005-12-24 16:59:01 EST
Further info:

This happens with all 2.6.14 that I tried.  It is totally random.  It does NOT
ever happen with 2.6.13 AFAICT.
Comment 2 Dave Jones 2006-02-03 01:21:49 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:49:36 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.